Skip to main content
POST
/
workspaces
/
{workspaceID}
/
threads
/
{threadID}
/
linkedin
/
reply
Error
A valid request URL is required to generate request examples
{
  "accountId": 123,
  "attachments": [
    {
      "contentType": "<string>",
      "filename": "<string>",
      "id": "<string>",
      "size": 123,
      "type": "<string>",
      "url": "<string>"
    }
  ],
  "date": "<string>",
  "firstName": "<string>",
  "id": "<string>",
  "lastName": "<string>",
  "linkedinUrl": "<string>",
  "message": "<string>",
  "profilePictureUrl": "<string>",
  "subject": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}
{
"data": [
{
"id": "<string>",
"name": "<string>",
"sentCount": 123,
"sequenceId": "<string>",
"url": "<string>"
}
],
"message": "<string>"
}

Authorizations

Authorization
string
header
required

Path Parameters

workspaceID
string
required

Workspace ID

threadID
string
required

Thread ID

Body

application/json

Reply body

The body is of type object.

Response

Created LinkedIn reply

accountId
integer
attachments
object[]
date
string
direction
enum<string>
Available options:
inbound,
outbound
firstName
string
id
string
lastName
string
linkedinUrl
string
message
string
profilePictureUrl
string
subject
string